Some versions of Firefox showing a certificate untrusted error

Hi — some versions of Firefox are showing an untrusted certificate error for Folksy.

We are currently looking into this with our certificate issuer, and will get it fixed as soon as possible.

It is likely that fixing this issue will involve reissuing the certificate, which could take up to a day or so — we’ll keep you posted as to progress.

In the meantime, sorry for any inconvenience this causes.

Thanks,

   Doug.

Advertisements
Tagged , ,
%d bloggers like this: